* {
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
}

body {
    font-family: Arial;
}

.btn {
    display: block;
    padding: 7px 15px;
    background: #69070b;
    float: left;
    color: #fff;
    border-radius: 7px;
}

.btn-lg {
    font-weight: bold;
    font-size: 30px;
}

.btn-success {
    background: #007b3b;
}

.no-border {
    border: none !important;
}

/* start wrapper */
.wrapper {
    width: 901px;
    min-height: 650px;
    /*background: #c3c3c3;*/
    margin: auto;
}

/* header */
.wrapper header {
    overflow: hidden;
    /*background: antiquewhite;*/
    padding: 15px 0;
}

.wrapper header .logo {
    width: 20%;
    float: left;
}

.wrapper header nav {
    width: 70%;
    float: right;
    line-height: 40px;
}
.wrapper header nav ul {
    float: right;
}

.wrapper header nav ul li {
    float: left;
    margin-right: 15px;
}

.wrapper header nav ul li a {
    color: #000;
    /*border-right-style: solid;
    border-right-width: 2px;
    border-right-color: #bf802e;*/
    border-right: 2px solid #bf802e;
    padding-right: 15px;
}
    /* end header */

/* banner */
.wrapper .banner {
    height: 202px;
    background-image: url("../images/banner.png");
}

.wrapper .banner p {
    font-size: 25px;
    float: right;
    width: 50%;
    margin-top: 80px;
}
.wrapper .banner p span{
    font-size: 38px;
}
/* end banner */

/* main */
.wrapper main .content {
    width: 55%;
    overflow: hidden;
}

.wrapper main .content h1 {
    font-size: 25px;
    color: #007b3b;
    padding: 15px 0;
}

.wrapper main .content h6 {
    font-size: 13px;
    color: #0a356d;
    padding: 5px 0;
}

.wrapper main .content p {
    font-size: 12px;
    color: #9b9875;
    padding-bottom: 25px;
}
/* end main */


/* end wrapper */
